html,
body{
    background-color: #161D26;
}

/*--menu--*/
header.bar {
    background: #161D26;
    position: relative;
}

nav{
    display: flex;
    justify-content: space-between;
    max-width: 1600px;
    margin: auto;
    padding: 0 3vw;
}

nav > ul > li{
    height: 30%;
    display: flex;
    align-items: center;
}

nav > ul:first-child > li{
    width: 15vw;
}

nav > ul:last-child > li > a{
    font-size: 1vw;
    font-weight: normal;
}

.aws-img{
    position: relative;
}

/*--btn--*/
.aws-btn-or{
    background: #FF6200;
    border-radius: 10vw;
    color: #ffffff;
    padding: 0.2vw 1.8vw 0.3vw;
    margin: 0 auto;
    display: inline-block;
    font-size: 2.5vw;
    transition: 0.3s ease;
    position: absolute;
    left: 50%;
    transform: translateX(-55%);
}

.aws-btn-or:hover{
    background: #FAB710;
    transition: 0.3s ease;
}

.aws-btn01{
    bottom: 25vw;
    box-shadow: 0.2vw 0.2vw 1vw rgba(236, 182, 128, 1);
}

.aws-btn02{
    bottom: 0;
    box-shadow: 0.2vw 0.2vw 1vw rgba(8, 11, 14, 1);
}

.aws-btn03{
    bottom: 4.5vw;
    transform: inherit;
    left: 72vw;
    color: #000000;
}

.aws-btn04{
    bottom: 16vw;
    box-shadow: 0.2vw 0.2vw 1vw rgba(236, 182, 128, 1);
}

.aws-btn05{
    bottom: 5vw;
    box-shadow: 0.2vw 0.2vw 1vw rgba(236, 182, 128, 1);
}

.aws-btn06{
    bottom: 8vw;
    box-shadow: 0.2vw 0.2vw 1vw rgba(236, 182, 128, 1);
}




@media screen and (min-width: 1921px) {

}

@media screen and (max-width:767px) {
    header.bar nav.menu.is-active {
        flex-direction: column;
    }

    nav > ul:first-child > li {
        width: 50vw;
        margin-bottom: 5vw;
    }

    nav > ul:last-child > li > a {
        font-size: 4.68vw;
    }

    /*--btn--*/
    .aws-btn-or{
        padding: 0.5vw 3vw 0.7vw;
        font-size: 5vw;
    }

    .aws-btn01{
        bottom: 63vw;
        box-shadow: 0.5vw 0.3vw 3vw rgba(236, 182, 128, 1);
    }

    .aws-btn02{
        bottom: 20vw;
        box-shadow: 0.5vw 0.3vw 3vw rgba(8, 11, 14, 1);
    }

    .aws-btn03{
        bottom: 15vw;
        left: 36vw;
    }

    .aws-btn04{
        bottom: 25vw;
        box-shadow: 0.5vw 0.3vw 3vw rgba(236, 182, 128, 1);
    }

    .aws-btn05{
        display: none;
    }

    .aws-btn06{
        bottom: 3vw;
        box-shadow: 0.5vw 0.3vw 3vw rgba(236, 182, 128, 1);
    }
}

